polybori::pbori_traits< long int > Class Template Reference

`#include <traits.h>`

Inheritance diagram for polybori::pbori_traits< long int >:

## Additional Inherited Members

Public Types inherited from polybori::CTypes
typedef COrderEnums | orderenums_type
typedef CErrorEnums | errorenums_type
typedef CCompareEnums | compenums_type
typedef CAuxTypes | auxtypes_type
Public Types inherited from polybori::equality_property< valid_tag >
typedef valid_tag | easy_equality_property
| Set marker for validity. More...
Static Public Member Functions inherited from polybori::CTypes
static idx_type | max_index ()
| Type of interface to binary decicion diagrams. More...

The documentation for this class was generated from the following file:

- traits.h